/********************************/
/* 地球が見える設定 */
/********************************/


/*
 * タイトル設定
 */
div#pagetitle {
	margin:0;
}

div#subtitle{
	margin:10px 0;
	zoom:100%;
}

div#subtitle:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}
div#subtitle img{
	float:left;
	margin:0 5px 0 0;
}

div#subtitle div#title{
	float:left;
	width:480px;
	border-bottom:2px dotted #CCCCCC;
	text-align:left;
}
	
div#subtitle h2{
	display:inline;
	padding:0 5px 0 0;
}



/*
 * 本文設定
 */

/* 本文画像 */
div#figureArea{
	position:relative;
	width:450px;
	left:25px;
	padding:0;
	margin:5px 10px 5px 10px;
	text-align:center;
}
.captionFigure{
	
}
.nocaptionFigure{
	display:none;
}
	
	
	
/* キャプションON/OFF */
div#captionCtrlArea{
	text-align:right;
}
div#captionCtrlArea ul{
	padding:0;
	margin:0;
	display:inline;
}
div#captionCtrlArea ul li{
	padding:0;
	margin:0;
	display:inline;
	list-style:none;
}
div#captionCtrlArea ul li img{
	padding:0;
	margin:0;
	border:0;
	cursor:pointer;
}
	
/* 画像説明 */
div#figuredesc{
	text-align:center;
}
div#figuredsec_left{
	text-align:left;
}
	
/* 関連情報 */
div#relationArea{
	margin-top:20px;
	padding:0;
}
div#relationArea ul{
	padding:0;
	margin:0;
}

div#relationArea ul li{
	list-style:none;
	padding:0;
	margin:0;
}
				
/* 参照サイト */
div#referenceArea{
	padding:0;
}
div#referenceArea h3{
	margin:0;
}
div#referenceArea ul{
	padding:0;
	margin:0;
}

div#referenceArea ul li{
	list-style:none;
	padding:0;
	margin:0;
}
				
/* 観測画像について */
div#aboutFigure{
	padding:0;
	margin:20px 0 0 0;
}								
div#aboutFigure h3{
	margin:0;
}
div#aboutFigure td{
	font-size:80%;
}


			
			
